#header {

}

#header ul {

}

#header ul li {

}

#header ul li figure {
    display: flex;
    justify-content: center;
    align-items: center;

    background-color: #fff;
    margin: 0;
    width: 100%;
}

#header ul li figure a {

}

#header ul li figure img {

}

#sections {
    margin-bottom: 80px;
}

#sections section {

}

#sections section h2 {
    background-color: #4D4D4D;
    color: #FFFFFF;

    font-size: 1rem;
    font-weight: 600;
    line-height: 26px;
    text-indent: 1em;
}

#sections section .text-wrapper {
    padding: 16px;
}

#sections section .text-wrapper p {
    font-size: 13px;
    margin-bottom: 1em;
    line-height: 1.5;
    word-break: break-all;
    letter-spacing: normal;
}

#sections section > ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
    flex-direction: row;
    margin-top: 9px;
    margin-bottom: 9px;
    margin-left: 16px;

    overflow-x: scroll;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
}

#sections section > ul li {
    margin-left: 10px;
}

#sections section > ul li:last-child {
    padding-right: 50px;
}

#sections section > ul figure {
    display: flex;
    justify-content: center;
    align-items: center;

    margin: 0;
    width: 225px;
    height: 147px;

    background-color: #FFFFFF;
    border-radius: 4px;
    overflow: hidden;
}

#sections section > ul figure a {

}

#sections section > ul figure a img {

}

#bottom-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #000000;
}

#bottom-bar .tel-button {
    display: block;
    background-color: #7D5700;
    background-image: linear-gradient(0deg, #7D5700, #D1950B);
    color: #ffffff;
    line-height: 42px;
    text-align: center;
    border-radius: 4px;

    margin-top: 10px;
    margin-bottom: 10px;
}